Bug 85716 - All emblems in nautilus not translated
Summary: All emblems in nautilus not translated
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-icon-theme (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-06 13:24 UTC by Christian Rose
Modified: 2015-01-08 00:04 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 16:53:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (27.17 KB, image/png)
2003-03-06 13:25 UTC, Christian Rose
no flags Details

Description Christian Rose 2003-03-06 13:24:17 UTC
Tested with beta5, redhat-artwork-0.65-1 and LC_ALL=sv_SE

Some emblems in the file properties tab in Nautilus are spelled lower-case (in
contrast to the others) and are not shown translated (see screenshot). The
untranslated emblems are:

multimedia
favorite
lock
package
gear
sound
web
security
art
documents
keys
question
rocket

Comment 1 Christian Rose 2003-03-06 13:25:03 UTC
Created attachment 90489 [details]
Screenshot

Comment 2 Alexander Larsson 2003-03-11 14:14:14 UTC
I think this is because the .icon files in redhat-artwork lacks names. 
Hmm. Its slightly bad that .icon data is not inherited when an icon is
overridden though.


Comment 3 Christian Rose 2003-10-16 01:24:00 UTC
This is still the case for Fedora Core Test3.

Comment 4 Matthew Miller 2007-04-10 16:45:09 UTC
This needs to be rechecked with current (Fedora 7) rawhide.

Comment 5 Michal Fabry 2008-01-04 20:35:33 UTC
Untranslated words are still in Fedora 8.

(OT: Why is this bug set to group Red Hat Beta Program only?)

Comment 6 Marek Mahut 2008-01-22 11:03:35 UTC
Assigning to correct component.

Comment 7 Bug Zapper 2008-05-14 01:55:21 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 8 Bug Zapper 2009-06-09 21:57:27 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 9 Bug Zapper 2009-07-14 16:53:25 UTC
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.